.TH Command NAVIGATE
.SY "navigate <SHIP/FLEET> <ROUTE>"
The navigate command is the \*Qmove\*U command applied to the sea.
You can control one ship or an entire fleet with it.
.s3
A ship must have at least one crew
(which may be civilian or military,
but not an uncompensated worker)
to be navigated.
If you are moving a fleet and the flagship stops, the fleet stops;
(the lowest numbered ship is always considered the flagship).
.s1
The program will prompt with the mobility of the flagship,
the minimum mobility value for the fleet, and the current sector
coordinates in the form:
.NF
<57.0:23.5: -6,4>
.FI
which means the flagship has 57 mobility units,
some other ship in the fleet has 23.5 mobility units and
the flagship is in sector -6,4.
You may indicate the direction you would like the fleet to move
by typing a string of letters consisting of any combination of the
following:
.NF
y  for up-left
u  for up-right               y    u
g  for left                    \\\\  /
j  for right               g  --  --  j
b  for down-left               /  \\\\
n  for down-right             b    n
v  for view
h  for end of movement
.FI
The \*Qview\*U option costs no mobility
but really only tells you whether or not you're in a harbor.
.s3
Since the <ROUTE> can be specified in the command line,
simple ship movements are often typed as a single line, such as:
.EX nav 19 jjjh
.s3
Or some movements may be done partly on the command line and partly
interactively:
.EX nav 18 jj
.NF
<112.7:112.7: -4, -2> v
patrol boat #18 on open sea @ -3,-2
<112.7:112.7: -4, -2> gh
patrol boat #18 stopped at -6,-2
.FI
.s1
Some typical movement costs are:
.NF

ship         25% tech factor   50% tech factor   100% tech factor
type           cost/sector       cost/sector       cost/sector
------            ----              ----              ----
patrol boat        7.68              6.4              4.8
fishing boat      25.6              21.33            16.0
minesweep         19.2              16.0             12.0
destroyer         10.96              9.13             6.85
submarine         15.36             12.8              9.6
tender            12.8              10.67             8.0
heavy cruiser     12.8              10.67             8.0
cargo ship        19.2              16.0             12.0
aircraft carrier  15.36             12.8              9.6
battleship        15.36             12.8              9.6

.FI
.s1
Moving a ship through a sector that has been mined by a destroyer
introduces a 5% chance per mine (cumulative) that you will be damaged
by \*Qdetecting\*U one of the little cuties.
Minesweeps can remove up to five mines per pass through a
sector (indicated by the message \*QSweep...\*U).
.s3
See also : mine, ship-types
